Skip site navigation (1) Skip section navigation (2)

Re: Finding the pqlib version

From: Christoph Zwerschke <cito(at)online(dot)de>
To: pgsql-interfaces(at)postgresql(dot)org
Subject: Re: Finding the pqlib version
Date: 2006-02-14 21:30:17
Message-ID: 43F24BE9.8030704@online.de (view raw or flat)
Thread:
Lists: pgsql-interfaces
Peter Eisentraut wrote:
> Christoph Zwerschke wrote:
>> Yes. You could use pg_config, but this is usually only included in
>> the server package, not in the libs package.
> 
> Example?

The Windwows installer. pg_config is installed with the "database 
server" feature, not with the "libs" feature. For Linux I was wrong, 
it's in the devel package, not in server.

-- Christoph

In response to

Responses

pgsql-interfaces by date

Next:From: Peter EisentrautDate: 2006-02-14 22:31:18
Subject: Re: Finding the pqlib version
Previous:From: Peter EisentrautDate: 2006-02-14 20:48:41
Subject: Re: Finding the pqlib version

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group